.cc_banner-wrapper {
  z-index: 9001 !important;
  position: absolute !important;
  height: 56px !important;
}

.cc_container .cc_btn {
  cursor: pointer !important;
  text-align: center !important;
  font-size: 0.4em !important;
  transition: font-size 200ms !important;
  line-height: 1em !important;
}

@media screen\0 {
	.cc_container .cc_btn{
		max-width: 147px !important;
	}
}

.cc_container .cc_message {
  font-size: 0.6em !important;
  transition: font-size 200ms !important;
  margin: 0 !important;
  padding: 0 !important;
  line-height: 1.5em !important;
}

.cc_container .cc_logo {
  display: none !important;
}

.cc_container .cc_logo:hover, .cc_container .cc_logo:active {
  opacity: 1 !important;
}

@media screen and (min-width: 500px) {
  .cc_container .cc_btn {
    font-size: 0.8em !important;
  }

  .cc_container .cc_message {
    font-size: 0.8em !important;
  }
}
@media screen and (min-width: 768px) {
  .cc_container .cc_btn {
    font-size: 1em !important;
  }

  .cc_container .cc_message {
    font-size: 1em !important;
    line-height: 1em !important;
	padding: 10px 0 0 0 !important;
  }
}
@media screen and (min-width: 992px) {
  .cc_container .cc_message {
    font-size: 1em !important;
  }
}
@media print {
  .cc_banner-wrapper, .cc_container {
    display: none !important;
  }
}
.cc_container {
  position: fixed !important;
  left: 0 !important;
  right: 0 !important;
  /*top: 90% !important;*/
  overflow: hidden !important;
  padding: 10px 15px 40px !important;
  height: 56px !important;
}

.cc_container .cc_btn {
  padding: 8px 16px !important;
  background-color: #00afea !important;
  /*position: absolute !important;*/
  bottom: -2px !important;
  left: 0px !important;
  right: 0px !important;
  text-align: center !important;
}

@media screen and (min-width: 500px) {
  .cc_container {
    left: 0px !important;
    right: initial !important;
    /*top: 0 !important;*/
    padding-bottom: 0px !important;
  }

  .cc_container .cc_btn {
    right: 15px !important;
    bottom: 26px !important;
	box-sizing: initial !important;
  }
}
@media screen and (min-width: 768px) {
  .cc_container .cc_message {
    font-size: 1em !important;
  }
}
.cc_container {
  background: #004381 !important;
  color: #fff !important;
  font-size: 16px !important;
  box-sizing: border-box !important;
  width: 100% !important;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited {
  color: #fff !important;
  background-color: transparent !important;
  transition: background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out !important;
  border-radius: 5px !important;
  border: 3px solid #fff !important;
  text-transform: uppercase !important;
  font-family: 'Open Sans',Verdana,sans-serif !important;
  letter-spacing: 2px !important;
  font-size: 14px;
  font-weight: 700 !important;
}

.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
  background-color: #fff !important;
  color: #004381 !important;
}

.cc_container a, .cc_container a:visited {
  text-decoration: none !important;
  color: #00afea !important;
  transition: 200ms color !important;
}

.cc_container a:hover, .cc_container a:active {
  color: #38cdff !important;
}

@keyframes fadeInTop {
  0% {
    opacity: 0 !important;
    transform: translateY(-20px) !important;
  }
  100% {
    opacity: 1 !important;
    transform: translateX(0) !important;
  }
}
.cc_container {
  animation: fadeInTop .6s both !important;
}